.article_col {
	PADDING-RIGHT: 0px; PADDING-LEFT: 26px; MIN-HEIGHT: 300px; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 750px; PADDING-TOP: 0px; HEIGHT: 300px
}
.article_col .nav_menu {
	MARGIN-BOTTOM: 5px; OVERFLOW: visible; PADDING-TOP: 4px; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 20px
}
.article_col .nav_menu .buttons {
	FLOAT: right
}
.article_col .nav_menu .buttons A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.article_col .nav_menu .buttons A.zoomin {
	PADDING-LEFT: 10px; BACKGROUND: url(../img/icon_textzoomin.gif) no-repeat 0px 1px; TEXT-DECORATION: none
}
.article_col .nav_menu .buttons A.zoomout {
	PADDING-LEFT: 10px; BACKGROUND: url(../img/icon_textzoomout.gif) no-repeat 0px 1px; TEXT-DECORATION: none
}
.article_col .nav_menu .buttons A.send {
	BACKGROUND: url(../img/icon_send.gif) no-repeat 14px 1px
}
.article_col .nav_menu .buttons A.print {
	BACKGROUND: url(../img/icon_print.gif) no-repeat 14px 0px
}
.gallery {
	width:823px;
	background:#f4f4f4;
	position: relative;
	margin:0 auto;
	border:3px #ccc solid;
	padding:25px 0px;
}
.menu_bar1 {
	BACKGROUND: url(../img/line1.gif) repeat-x 0px 32px; OVERFLOW: visible; PADDING-TOP: 10px; HEIGHT: 29px
}
.menu_bar1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu_bar1 LI {
	FLOAT: left; MARGIN: 0px 5px
}
.menu_bar1 A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 5px; COLOR: #555555; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.menu_bar1 A:hover {
	BACKGROUND: #dddddd; COLOR: #333333
}
.menu_bar1 A.active {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../img/icon_arrow5.gif) #000000 no-repeat left 100%; PADDING-BOTTOM: 11px; COLOR: #ffffff; PADDING-TOP: 5px
}
.menu_bar1 A.active:hover {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../img/icon_arrow5.gif) #000000 no-repeat left 100%; PADDING-BOTTOM: 11px; COLOR: #ffffff; PADDING-TOP: 5px
}
.gallery_part .options {
	PADDING-TOP: 6px;
	POSITION: relative;
	HEIGHT: 45px;
	width:800px;
}
.gallery_part .options A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #999999; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.gallery_part .options A:hover {
	COLOR: #333333
}
.gallery_part .options A.option1 {
	PADDING-LEFT: 20px; BACKGROUND: url(../img/icon_lupka.gif) no-repeat 1px 2px; FLOAT: left
}
.gallery_part .options A.slidedown {
	PADDING:5px 15px 0 0; FLOAT: right
}
.gallery_part .options A.slideup {
	PADDING:5px 15px 0 0; FLOAT: right
}
.gallery_part .photo_scroller {
	CLEAR: both; PADDING-TOP: 6px; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 55px
}
.gallery_part .photo_scroller .side {
	FLOAT: left; WIDTH: 25px
}
.gallery_part .photo_scroller .side A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; WIDTH: 20px; COLOR: #000000; PADDING-TOP: 18px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.gallery_part .photo_scroller .photos {
	FLOAT: left; WIDTH: 692px
}
.gallery_part .photo_scroller .photos DIV {
	BORDER-RIGHT: #eeeeee 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 4px 5px; BORDER-LEFT: #eeeeee 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #eeeeee 1px solid
}
.photo_panel {
	POSITION: relative;
	border:2px solid  #dedede;
	WIDTH: 765px;
	margin:0 auto;
}
.photo_holder {
background:#f7f7f7;
	OVERFLOW: hidden;
	 WIDTH: 765px;
	HEIGHT: 340px;
}
.photo_holder IMG {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/gallery_img/loader.gif) #ffffff no-repeat 50% 50%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px;

}
.photo_holder .photo_boxes {
	
}
.photo_holder .photo_boxes .photo_box {
	FLOAT: left;
	WIDTH: 765px; 
	HEIGHT: 340px;	
	text-align: center;
}
.photo_arrow_left {
	BACKGROUND: url(../img/gallery_img/arrow_big_left.gif) #ffffff no-repeat 50% 50%; FILTER: Alpha(Opacity:50); LEFT: 0px; WIDTH: 15px; CURSOR: pointer; POSITION: absolute; TOP: 150px; HEIGHT: 35px; opacity: 0.5
}
.photo_arrow_right {
	RIGHT: 0px; BACKGROUND: url(../img/gallery_img/arrow_big_right.gif) #ffffff no-repeat 50% 50%; FILTER: Alpha(Opacity:50); WIDTH: 15px; CURSOR: pointer; POSITION: absolute; TOP: 150px; HEIGHT: 35px; opacity: 0.5
}
.photo_desc {
	LEFT: 100px;
	WIDTH: 620px;
	POSITION: absolute;
	TOP: 11px;
	TEXT-ALIGN: center
}
.thumb_panel {
BORDER: #ccc 2px solid; POSITION: relative;
width:765px;
OVERFLOW: hidden;
margin:0 auto;
	}
.thumb_holder {
	LEFT: 18px; OVERFLOW: hidden; POSITION: relative;
	margin:10px 0px 10px 15px;
	width:700px;
	}
.thumb_holder IMG {
	BORDER-RIGHT: #f0f0f0 1px solid; PADDING-RIGHT:4px; BORDER-TOP: #f0f0f0 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(../images/loader_sm.gif) #ffffff no-repeat 50% 50%; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-LEFT: #f0f0f0 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #f0f0f0 1px solid
}
.thumb_holder .thumb_boxes {
	
}
.thumb_holder .thumb_boxes .thumb_box {
	PADDING-RIGHT: 5px; FLOAT: left; 
}
.thumb_holder .thumb_boxes .thumb_box_active {
	PADDING-RIGHT: 5px; FLOAT: left; 
}
.thumb_holder .thumb_boxes .thumb_box_active IMG {
	BORDER-RIGHT: #e69d9d 1px solid; BORDER-TOP: #e69d9d 1px solid; BORDER-LEFT: #e69d9d 1px solid; BORDER-BOTTOM: #e69d9d 1px solid
}
.thumb_arrow_left {
	BACKGROUND: url(../img/gallery_img/arrow_big_left.gif) #ffffff no-repeat 50% 50%;
	LEFT: 0px;
	WIDTH: 15px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 30px;
	HEIGHT: 15px
}
.thumb_arrow_right {
	RIGHT: 0px;
	BACKGROUND: url(../img/gallery_img/arrow_big_right.gif) #ffffff no-repeat 50% 50%;
	WIDTH: 15px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 30px;
	HEIGHT: 15px;

}
.tool-tip {
	BORDER-RIGHT: #ededed 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ededed 1px solid; PADDING-LEFT: 3px; Z-INDEX: 13000; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; BORDER-LEFT: #ededed 1px solid; COLOR: #333333; PADDING-TOP: 3px; BORDER-BOTTOM: #ededed 1px solid
}
.tool-title {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ccc; MARGIN: 0px; COLOR: #333333
}
.tool-text {
	FONT-SIZE: 11px; BACKGROUND: #ffffff
}

DIV.realization {
	
}
DIV.menu_realization {
	BACKGROUND: url(../img/linerie.gif) repeat-x left bottom; PADDING-TOP: 10px; HEIGHT: 40px
}
DIV.menu_realization UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.menu_realization LI {
	FLOAT: left; MARGIN: 0px 5px; HEIGHT: 25px
}
DIV.menu_realization LI A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 5px; COLOR: #555555; PADDING-TOP: 5px; TEXT-DECORATION: none
}
DIV.menu_realization LI A:hover {
	BACKGROUND: #dddddd; COLOR: #333333; TEXT-DECORATION: none
}
DIV.menu_realization LI A.active {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../img/icon_arrow5.gif) #000000 no-repeat left 100%; PADDING-BOTTOM: 11px; COLOR: #ffffff; PADDING-TOP: 5px
}
DIV.menu_realization LI A.active:hover {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../img/icon_arrow5.gif) #000000 no-repeat left 100%; PADDING-BOTTOM: 11px; COLOR: #ffffff; PADDING-TOP: 5px
}
DIV.distributors_filter SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.distributors_filter SPAN A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.distributors_filter SPAN A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV.filter_wgdist TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV.realization_info_pages {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 10px 5px 0px 0px; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #565656; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid
}
DIV.realization_content_pages {
	FLOAT: right; MARGIN: 10px 5px 0px 0px
}
DIV.realization_content_pages A {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; DISPLAY: block; FLOAT: left; MARGIN: 0px 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 15px; COLOR: #565656; BORDER-BOTTOM: #e6e6e6 1px solid; HEIGHT: 15px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
DIV.realization_content_pages A.active {
	BORDER-RIGHT: #cc171e 1px solid; BORDER-TOP: #cc171e 1px solid; BACKGROUND: #cc171e; VERTICAL-ALIGN: middle; BORDER-LEFT: #cc171e 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #cc171e 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
DIV.realization_content_pages A:hover {
	BORDER-RIGHT: #cc171e 1px solid; BORDER-TOP: #cc171e 1px solid; BACKGROUND: #cc171e; VERTICAL-ALIGN: middle; BORDER-LEFT: #cc171e 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #cc171e 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: none
}
DIV.realization_content {
	CLEAR: both
}
DIV.realization_content P.message {
	PADDING-RIGHT: 50px; PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 50px; PADDING-TOP: 50px; TEXT-ALIGN: center
}
DIV.realization_content DIV.desc {
	CLEAR: both; BACKGROUND: url(../img/line.gif) repeat-x 0px 16px; WIDTH: 100%; HEIGHT: 49px
}
DIV.realization_content DIV.gall {
	CLEAR: both; WIDTH: 100%; HEIGHT: 85px
}
DIV.realization_content DIV.gall IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-TOP: 0px
}
DIV.realization_content DIV.gall DIV.pic {
	FLOAT: left
}
DIV.realization_content DIV.gall DIV.pic IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.realization_content DIV.name {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; BACKGROUND: #fff; FLOAT: left; MARGIN: 15px 0px; COLOR: #000
}
DIV.realization_content DIV.more {
	BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d9d9d9 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 12px 0px; BORDER-LEFT: #d9d9d9 1px solid; WIDTH: 60px; PADDING-TOP: 0px; BORDER-BOTTOM: #d9d9d9 1px solid; HEIGHT: 18px; TEXT-ALIGN: center
}
DIV.realization_content DIV.more A {
	FONT-SIZE: 10px; COLOR: #555555; TEXT-DECORATION: none
}
DIV.realization_content DIV.more A:hover {
	FONT-SIZE: 10px; COLOR: #555555; TEXT-DECORATION: underline
}
DIV.realization_content DIV.line {
	BACKGROUND: url(../img/line.gif) repeat-x left top; FLOAT: left
}
DIV.realization_content TABLE.choosen {
	MARGIN: 0px auto; TEXT-ALIGN: center
}
DIV.realization_content TABLE.choosen TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
#scrollContent {
	PADDING-RIGHT: 30px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: auto; WIDTH: 720px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 600px
}
#scrollContent .scrollgeneric {
	FONT-SIZE: 1px; LEFT: 0px; LINE-HEIGHT: 1px; POSITION: absolute; TOP: 0px
}
#scrollContent .vscrollerbase {
	BACKGROUND: url(../img/scroll_bg.gif) repeat-y left top; WIDTH: 15px
}
#scrollContent .vscrollerbasebeg {
	BACKGROUND: url(../img/scroll_up.gif) no-repeat left top; WIDTH: 7px; HEIGHT: 4px
}
#scrollContent .vscrollerbaseend {
	BACKGROUND: url(../img/scroll_down.gif) no-repeat right bottom; WIDTH: 7px; HEIGHT: 4px
}
#scrollContent .vscrollerbar {
	PADDING-RIGHT: 17px; PADDING-LEFT: 17px; BACKGROUND: #cccccc; PADDING-BOTTOM: 17px; WIDTH: 7px; PADDING-TOP: 17px
}
#scrollContent .hscrollerbase {
	HEIGHT: 7px
}
#scrollContent .hscrollerbasebeg {
	WIDTH: 7px; HEIGHT: 7px
}
#scrollContent .hscrollerbaseend {
	WIDTH: 7px; HEIGHT: 7px
}
#scrollContent .hscrollerbar {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; HEIGHT: 7px
}
#scrollContent .scrollerjogbox {
	RIGHT: 0px; LEFT: auto; WIDTH: 7px; BOTTOM: 0px; TOP: auto; HEIGHT: 7px; BACKGROUND-COLOR: gray
}
#scrollContent .scrollgeneric {
	FONT-SIZE: 1px; LEFT: 0px; LINE-HEIGHT: 1px; POSITION: absolute; TOP: 0px
}
#scrollContent .scrollgeneric {
	FONT-SIZE: 1px; LEFT: 0px; CURSOR: pointer; LINE-HEIGHT: 1px; POSITION: absolute; TOP: 0px
}
SPAN.arrow_more {
	BACKGROUND: url(../img/arrow_right.gif) no-repeat 98% 70%
}
SPAN.arrow_more A {
	PADDING-RIGHT: 10px; FONT-SIZE: 10px! important; COLOR: #555555; FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif
}
SPAN.arrow_more A:hover {
	FONT-SIZE: 10px! important; COLOR: #999999; TEXT-DECORATION: none
}
SPAN.arrow_back {
	BACKGROUND: url(../img/arrow_left.gif) no-repeat 0% 70%
}
SPAN.arrow_back A {
	PADDING-LEFT: 10px; FONT-SIZE: 10px! important; COLOR: #555555; FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif
}
SPAN.arrow_back A:hover {
	FONT-SIZE: 10px! important; COLOR: #999999; TEXT-DECORATION: none
}
